/*
Version: 22 Dec 2011
*/

table {
	border-collapse: collapse; 
	border-spacing: 0;
	margin-top: .6em;
	margin-bottom: .6em;
	padding: 0;
	width: 100%;
}

	th, thead th, td {
		padding-top: .6em;
		padding-right: .4em;
		padding-bottom: .6em;
		padding-left: .4em;
		vertical-align: top;
	}
		th {
			font-weight: normal;
			text-align: left;
			white-space: nowrap;
		}
		
		thead tr {
			background-color: transparent;
		}
		
	table.type-01 {
		margin: .4em 0 0 0;
	}
	
	table.type-01 th {
		padding: 1.6em 4em 0 0;
	}
		table.type-01 th span {
			background-repeat: repeat-y;
			font-size: 100%;
			font-weight: bold;
			padding: .3em 0 .3em 1.8em;
		}
		table.type-01 td {
			padding: 1.6em 5% 0 0;
		}
			table.type-01 td span {
				display: block;
				font-size: 100%;
				font-weight: bold;
				padding: 1.6em 0 .8em 0;
			}
			
/* -------------------------------------------- */
th.date, td.date {
	white-space: nowrap;
}	

/* -------------------------------------------- */
.navigation-dropdown table {
 margin-top: 0;
 margin-bottom: 0;
 table-layout: fixed;
}
 .navigation-dropdown td {
  padding: 0;
 }
 .navigation-dropdown td.gutter {
  width: 2.6em;
 }
/* -------------------------------------------- */
table.type-02 {
	margin: 0;
	table-layout: fixed;
}
	table.type-02 th, table.type-02 td {
		text-align: center;
		padding-right: 1.2em;
		padding-left: 1.2em;
	}
	table.type-02 thead th, table.type-02 thead td {
		background-color: #313131;
		color: #999;
	}
		table.type-02 thead th span, table.type-02 thead td span {
			color: #fff;
			font-family: Trebuchet MS, sans-serif;
			font-weight: bold;
			line-height: 1.1em;
			letter-spacing: .06em;
			text-transform: uppercase;
		}
		
	table.type-02 tbody th, table.type-02 tbody td {
		background-color: #dbdbdb;
		color: #515151;
		font-family: Georgia, serif;
		font-size: 133%;
		font-style: italic;
	}
	
	table.type-02 td.info-graphic {
		background-position: 50% 10px;
		background-repeat: no-repeat;
		height: 18px;
		padding: 0 0 18px 0;
	}
		table.type-02 td.info-graphic {
			background-image: url("http://www.fordfoundation.org/Content/_images/grants/strategy/default.gif");
		}
		
	
/* -------------------------------------------- */
table.type-03 {
	background-color: #f8f7f2;
	margin: 0;
}
	table.type-03.initiative {
		margin: .8em 0 0 0;
	}
		table.type-03.initiative:last-child {
			margin: .8em 0 1.6em 0;
		}
		
	table.type-03 thead .region td {
		background-color: #666;
		border-color: #666;
		border-style: solid;
		border-width: 0 1px;
		color: #fff;
		font-family: Trebuchet MS, sans-serif;
		font-size: 130%;
		font-weight: bold;
		letter-spacing: .03em;
		padding: .6em 1.2em;
		text-transform: uppercase;
	}
		table.type-03 thead .region td a, table.type-03 thead .region td a:visited, table.type-03 thead .region td a:hover, table.type-03 thead .region td a:active {
			color: #fff;
			float: left;
		}
			table.type-03 thead .region td span {
				float: left;
				padding: 0;
			}
			table.type-03 thead .region td a:hover, table.type-03 thead .region td a:active {
				text-decoration: underline;
			}
				table.type-03 thead .region td a:active {
					text-decoration: none;
				}
				
			table.type-03 thead .region td a.toggle, table.type-03 thead .region td a.toggle:visited, table.type-03 thead .region td a.toggle:hover, table.type-03 thead .region td a.toggle:active,
			table.type-03 thead .region td a.toggle-closed, table.type-03 thead .region td a.toggle-closed:visited, table.type-03 thead .region td a.toggle-closed:hover, table.type-03 thead .region td a.toggle-closed:active {
				background-image: url("http://www.fordfoundation.org/Content/_images/grants/toggle-arrow-open.gif");
				display: block;
				float: right;
				height: 12px;
				margin-top: .3em;
				text-indent: -999em;
				width: 12px;
			}
				table.type-03 thead .region td a.toggle-closed, table.type-03 thead .region td a.toggle-closed:visited, table.type-03 thead .region td a.toggle-closed:hover, table.type-03 thead .region td a.toggle-closed:active {
					background-image: url("http://www.fordfoundation.org/Content/_images/grants/toggle-arrow-closed.gif");
				}
		
		table.type-03 thead th,
		table.type-03 thead td,
		table.type-03 tbody .process td {
			background-color: #fff;
			border-color: #ccc;
			border-style: solid;
			border-width: 1px 0 0 0;
			font-family: Trebuchet MS, sans-serif;
			font-size: 90%;
			font-weight: bold;
			letter-spacing: .06em;
			padding: 0;
			text-transform: uppercase;
			white-space: nowrap;
		}
				table.type-03 thead .process td {
					border-width: 1px 0 0 1px;
				}
					table.type-03 tbody .process td {
						border-width: 0 0 0 1px;
					}
				
				table.type-03 thead td,
				table.type-03 tbody .process td {
					background-image: url("http://www.fordfoundation.org/Content/_images/grants/strategy/arrow-tail.gif");
					background-position: 100% .5em;
					background-repeat: no-repeat;
				}
					table.type-03 thead .region td {
						background-image: none;
					}
				
				table.type-03 thead th.grants,
				table.type-03 tbody .process td.grants {
					background-image: url("http://www.fordfoundation.org/Content/_images/grants/strategy/arrow-head.gif");
					background-position: 0 .5em;
					background-repeat: no-repeat;
					border-width: 1px 1px 0 0;
				}
				
			table.type-03 thead .process span,
			table.type-03 tbody .process span {
				background-image: url("http://www.fordfoundation.org/Content/_images/grants/strategy/arrow.gif");
				background-position: 100% .5em;
				background-repeat: no-repeat;
				float: left;
			}
				table.type-03 thead .process span em,
				table.type-03 tbody .process span em {
					display: block;
					font-style: normal;
				}
				
				table.type-03 thead .process span.objective,
				table.type-03 tbody .process span.objective {
					width: 50%;
				}
					table.type-03 thead .process span.objective em,
					table.type-03 tbody .process span.objective em {
						padding-left: 7.6em;
					}
				
					table.type-03.regional thead .process span.objective {
						width: 39%;
					}
						table.type-03.regional thead .process span.objective em {
							padding-left: 2.6em;
						}
					
				table.type-03.regional thead .process span.initiative {
					width: 30%;
				}
					table.type-03.regional thead .process span.initiative em {
						padding-left: 2em;
					}
					
				table.type-03 thead .process span.approach,
				table.type-03 tbody .process span.approach {
					background-image: none;
					width: 50%;
				}
					table.type-03 thead .process span.approach em,
					table.type-03 tbody .process span.approach em {
						padding-left: 4em;
					}
				
				table.type-03.regional thead .process span.approach {
					width: 31%;
				}
					table.type-03.regional thead .process span.approach em {
						padding-left: 1em;
					}
			
			table.type-03 thead th.grants span,
			table.type-03 tbody .process td.grants span {
				background-image: none;
				float: left;
				padding: 0;
			}
			
			table.type-03 thead th.grants,
			table.type-03 tbody .process td.grants {
				padding: .6em 0 .6em 3.2em;
			}
			
				table.type-03 thead th.grants input, table.type-03 thead th.grants label,
				table.type-03 tbody .process td.grants input, table.type-03 tbody .process td.grants label {
					float: left;
				}
				
				table.type-03 thead th.grants input,
				table.type-03 tbody .process td.grants input {
					margin-left: 6.8em;
					margin-right: .3em;
				}
				
				table.type-03 thead .grants label,
				table.type-03 tbody .grants label {
					font-family: Arial, Helvetica, sans-serif;
					font-size: 100%;
					font-weight: normal;
					letter-spacing: 0;
					padding: 0;
					text-transform: none;
				}
			
		table.type-03 td.scale {
			border-color: #ccc;
			border-style: solid;
			border-width: 0 1px;
			height: 35px;
			padding: 0;
		}
			table.type-03 td.scale img {
				display: none;
				height: 35px;
				margin-top: 28px;
				margin-right: 21px;
				position: absolute;
				right: 0;
				width: 258px;
			}
				table.type-03 td.scale img.scale-type-02 {
					margin-top: 41px;
					margin-right: 22px;
				}
				table.type-03 td.scale.is-visible img {
					display: block;
				}
	
	table.type-03 tbody td {
		padding: 0;
	}
	
	table.type-03 td.objective-approach {
		border-color: #ccc;
		border-style: solid;
		border-width: 0 0 1px 1px;
		padding: 0;
		text-align: right;
	}
		table.type-03 td.objective-approach img {
			float: right;
		}
		
	table.type-03 td.grantees {
		border-color: #ccc;
		border-style: solid;
		border-width: 0 1px 1px 0;
		width: 259px;
	}		
		#col-center table.type-03 td.grantees ul {
			list-style: none;
			margin: 1px 1px 0 0;
			padding: 0;
		}
			#col-center table.type-03 td.grantees li {
				background-color: #eeede4;
				border-color: #cacaca;
				border-style: solid;
				border-width: 1px;
				height: 45px;
				overflow: hidden;
				margin-bottom: 4px;
				padding: 0;
			}
			
			#col-center table.type-03 td.grantees ul span {
				font-size: 95%;
				line-height: 1.1em;
				display: block;
				padding: 0;
			}
				#col-center table.type-03 td.grantees ul span.grant {
					padding-top: 5px;
					padding-right: 4px;
					padding-bottom: 5px;
					padding-left: 5px;
					position: absolute;
					height: 35px;
					overflow: hidden;
					width: 250px;
				}
					#col-center table.type-03 td.grantees ul .maximum span.grant {
						width: 240px;
					}
					
					#col-center table.type-03 td.grantees ul .pending span.grant em {
						display: block;
						font-style: normal;
					}
				#col-center table.type-03 td.grantees ul span.amount {
					background-color: #d8d7d4;
					display: none;
					height: 45px;
					text-indent: -999em;
					width: auto;
				}
					#col-center table.type-03 td.grantees ul span.amount.is-visible {
						display: block;
					}
						#col-center table.type-03 td.grantees ul .maximum span.amount {
							background-image: url("http://www.fordfoundation.org/Content/_images/grant-making/greater-than.gif");
							background-repeat: repeat-y;
							background-position: 214px -2px;
						}
				
				#col-center table.type-03 td.grantees ul a, #col-center table.type-03 td.grantees ul a:visited, #col-center table.type-03 td.grantees ul a:hover, #col-center table.type-03 td.grantees ul a:active {
					color: #515151;
				}
					 #col-center table.type-03 td.grantees ul a:hover, #col-center table.type-03 td.grantees ul a:active {
						text-decoration: underline;
					}
						 #col-center table.type-03 td.grantees ul a:active {
							text-decoration: none;
						}
		
/* -------------------------------------------- */
table.type-04,
table.type-07 {
	background-color: #f9f7f1;
}

table.type-04 th,
table.type-04 td,
table.type-07 th,
table.type-07 td {
	border-color: #ccc;
	border-style: solid;
	border-width: 0 1px 1px 0;
	padding-right: 10px;
	padding-left: 10px;
}
	table.type-04 thead th {
		border-width: 4px 1px 1px 1px;
	}
	table.type-07 thead th {
		border-width: 0 1px 1px 1px;
	}
	
	table.type-04 tbody th {
		border-width: 0 1px 1px 1px;
	}
	table.type-07 tbody td.objective {
		border-width: 0 1px 1px 1px;
	}
	
	table.type-04 thead tr.summary th,
	table.type-04 thead tr.summary td,
	table.type-07 thead tr.summary th,
	table.type-07 thead tr.summary td {
		background-color: #321600;
		border-right: #321600;
		border-left-color: #321600;
		border-width: 0 1px;	
	}
	
	table.type-04 tbody th,
	table.type-04 tbody td,
	table.type-07 thead th {
		background-color: #fff;	
	}
		
		table.type-04 tbody th,
		table.type-07 tbody td {
			font-family: Georgia, serif;
			font-size: 130%;
			font-style: italic;
			line-height: 1.2em;
		}
		
table.type-04 th {
	white-space: normal;
}

table.type-04 thead th,
table.type-04 thead td,
table.type-07 thead th,
table.type-07 thead td {
	font-size: 95%;
	text-transform: uppercase;
}
	table.type-04 thead th .drop-down-menu,
	table.type-04 thead td .drop-down-menu {
		text-transform: none;
	}
		table.type-04 thead th .drop-down-menu.type-02,
		table.type-04 thead td .drop-down-menu.type-02 {
			float: right;
		}

table.type-04 tfoot th,
table.type-04 tfoot td {
	background-color: #f9f7f1;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	border-style: solid;
	border-width: 4px 0 1px 1px;
	font-weight: bold;
	padding-top: .8em;
	padding-bottom: .8em;
}
	table.type-04 tfoot th {
		text-transform: uppercase;
	}
	table.type-04 tfoot td.average-total {
		border-width: 4px 1px 1px 0;
	}
	
	table.type-04 thead tr.summary th span,
	table.type-04 thead tr.summary td span,
	table.type-07 thead tr.summary th span,
	table.type-07 thead tr.summary td span {
		color: #fff;
		float: left;
		font-family: Trebuchet MS, sans-serif;
		font-size: 120%;
		font-weight: bold;
		line-height: 1.1em;
		padding: .45em 0 0 0;
	}
		table.type-04 thead tr.summary td {
			padding-bottom: 1.2em;
		}

table.type-04 th.budget,
table.type-04 td.budget {
	width: 205px;
}

table.type-04 .budget span {
	color: #fff;
	display: block;
	padding: .07em 5px .1em 5px;
	text-align: right;
}
	table.type-04 .budget span.zero {
		display: inline;
		margin-right: .4em;
		padding: 0;
		width: 5px;
	}

table.type-04 tbody th,
table.type-04 tfoot th {
	width: 40%;
}

	table.type-04 tbody th a, table.type-04 tbody th a:visited, table.type-04 tbody th a:hover, table.type-04 tbody th a:active {
		background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/24-24/default.png");
		background-position: 0 .2em;
		display: block;
		padding-left: 2.2em;
		padding-bottom: .6em;
	}

/* -------------------------------------------- */
table.type-05.alternate {
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
}

table.type-05 th, table.type-05 thead th, table.type-05 tbody td {
	padding-left: 0;
}

table.type-05 th, table.type-05 thead th {
	font-weight: bold;
	padding-right: 1.8em;
}
	
	table.type-05 thead th,
	table.type-06 thead th {
		font-family: Trebuchet MS, sans-serif;
		font-size: 120%;
		text-transform: uppercase;
	}
		table.type-06 thead th {
			font-size: 100%;
			font-weight: bold;
		}
		
		tr.separator th, tr.separator td {
			border-top-style: solid;
			border-top-width: 2px;
		}
			table.type-05.alternate tr.separator th, table.type-05.alternate tr.separator td {
				border-top-width: 4px;
			}

	table.type-05 tbody th, table.type-05 tbody td.name {
		font-family: Georgia, serif;
		white-space: normal;
		font-weight: bold;
		padding-right: 1.8em;
		width: 35%;
	}
		table.type-05 tbody td.name a, table.type-05 tbody td.name a:visited {
			color: #515151;
			text-decoration: none;
		}
			table.type-05 tbody td.name a:hover, table.type-05 tbody td.name a:active {
				color: #515151;
				text-decoration: underline;
			}
				table.type-05 tbody td.name a:active {
					text-decoration: none;
				}
	
	table.type-05 tbody td.headshot {
		padding-right: .9em;
		width: 50px; 
	}
	
	table.type-05.alternate thead th,
	table.type-05.alternate tbody th {
		border-right-color: #ccc;
		border-right-style: solid;
		border-right-width: 1px;
	}
		table.type-05 thead th:last-child {
			border-right-width: 0;
		}
		
		table.type-05.alternate tbody td,
		table.type-05.alternate-type-02 tbody th,
		table.type-05.alternate-type-02 tbody td {
			border-bottom-color: #ccc;
			border-bottom-style: solid;
			border-bottom-width: 1px;
		}
			table.type-05.alternate-type-02 tbody th {
				white-space: nowrap;
			}
		table.type-05.alternate tbody td.last,
		table.type-05.alternate-type-02 .last th,
		table.type-05.alternate-type-02 .last td {
			border-bottom-width: 0;
		}
			table.type-05.alternate-type-02 .last th,
			table.type-05.alternate-type-02 .last td {
				border-bottom-width: 1px;
			}
		
	#col-center table.type-05 ul {
		margin: 0;
	}
		#col-center table.type-05 ul li {
			padding: 0 0 .1em 0;
		}
		
		table.type-04 tbody th a, table.type-04 tbody th a:visited, table.type-04 tbody th a:hover, table.type-04 tbody th a:active,
		table.type-05 tbody th a, table.type-05 tbody th a:visited, table.type-05 tbody th a:hover, table.type-05 tbody th a:active,
		table.type-05.alternate tbody td a, table.type-05.alternate tbody td a:visited, table.type-05.alternate tbody td a:hover, table.type-05.alternate tbody td a:active,
		table.type-05.alternate tbody th a, table.type-05.alternate tbody th a:visited, table.type-05.alternate tbody th a:hover, table.type-05.alternate tbody th a:active {
			color: #333;
		}
			table.type-04 tbody th a:hover, table.type-04 tbody th a:active,
			table.type-05 tbody th a:hover, table.type-05 tbody th a:active,
			table.type-05.alternate tbody td a:hover, table.type-05.alternate tbody td a:active,
			table.type-05.alternate tbody th a:hover, table.type-05.alternate tbody th a:active {
				text-decoration: underline;
			}
				table.type-04 tbody th a:active,
				table.type-05 tbody th a:active,
				table.type-05.alternate tbody td a:active,
				table.type-05.alternate tbody th a:active {
					text-decoration: none;
				}
				
			table.type-04 tbody th a, table.type-04 tbody th a:visited, table.type-04 tbody th a:hover, table.type-04 tbody th a:active,
			table.type-05 tbody td ul a, table.type-05 tbody td ul a:visited, table.type-05 tbody td ul a:hover, table.type-05 tbody td ul a:active {
				color: #515151;
			}
				table.type-05 tbody td ul a:hover, table.type-05 tbody td ul a:active {
					color: #515151;
					text-decoration: underline;
				}
					table.type-05 tbody td ul a:active {
						text-decoration: none;
					}
				
		table.type-05.alternate thead th, table.type-05.alternate thead td,
		table.type-05.alternate .alternate,
		table.type-06 thead th,
		table.type-06 tbody .alternate th, table.type-06 tbody .alternate td {
			background-color: #e5e5e5;
		}
		
		table.type-05.alternate th, table.type-05.alternate thead th, table.type-05.alternate td {
			padding-right: .8em;
			padding-left: .8em;
		}
				
table.type-06 {
 border-color: #ccc;
 border-style: solid;
 border-width: 1px;
}
 table.type-06 th, table.type-06 thead th, table.type-06 td {
  padding-top: .3em;
  padding-bottom: .3em;
 }
 
 table.type-06 thead th,
 table.type-06 tbody td {
  border-left-color: #ccc;
  border-left-style: solid;
  border-left-width: 1px;
 }
  table.type-06 thead th:first-child,
  table.type-06 tbody td.language.last {
   border-left-width: 0;
  }
  
 table.type-06 thead th {
  border-bottom-color: #582700;
  border-bottom-style: solid;
  border-bottom-width: 4px;
 }
 
 table.type-06 thead th,
 table.type-06 thead a, table.type-06 thead a:visited, table.type-06 thead a:hover, table.type-06 thead a:active {
  color: #333;
  text-decoration: none;
 }
 
 table.type-06 tbody a, table.type-06 tbody a:visited, table.type-06 tbody a:hover, table.type-06 tbody a:active {
  color: #515151;
  text-decoration: none;
 }
  table.type-06 tbody a:hover, table.type-06 tbody a:active {
   text-decoration: underline;
  }
   table.type-06 tbody a:active {
    text-decoration: none;
   }
 
 table.type-06 thead th.amount,
 table.type-06 tbody td.amount,
 table.type-06 thead th.year,
 table.type-06 tbody td.year {
  text-align: right;
 }
 
 table.type-06 thead th.amount,
 table.type-06 tbody td.amount,
 table.type-06 thead th.type,
 table.type-06 tbody td.type,
 table.type-06 thead th.section,
 table.type-06 tbody td.section,
 table.type-06 thead th.year,
 table.type-06 tbody td.year,
 table.type-06 tbody td.location,
 table.type-06 thead th.date,
 table.type-06 tbody td.date,
 table.type-06 tbody td.deadline,
 table.type-06 thead th.region,
 table.type-06 tbody td.region {
  white-space: nowrap;
  width: 1%;
 }
 
 table.type-06 thead th.grantee,
 table.type-06 tbody td.grantee {
  width: 40%;
 }
 table#search-results.type-06 thead th.region,
 table#search-results.type-06 tbody td.region,
 table#search-results.type-06 thead th.initiative,
 table#search-results.type-06 tbody td.initiative {
  white-space: normal;
  width: 20%;
 }
 table.type-06 thead th.initiative,
 table.type-06 tbody td.initiative {
  width: 10%;
 }

 table.type-06 thead th.approach,
 table.type-06 tbody td.approach {
  width: 30%;
 } 

  table.type-06 tbody td.location {
   padding-right: 1.2em;
  }
 
 table.type-06 thead th.title,
 table.type-06 tbody td.title {
  width: 30%;
  width: auto;
 }
 
 table.type-06 tbody td.image {
  border-left-width: 0;
  padding: .6em .8em .8em 1.6em;
  width: 1%;
 }
 
 table.type-06 tbody th.region {
  font-family: Georgia, serif;
  font-weight: bold;
  white-space: normal;
 }
 table.type-06 tbody td.language input,
 table.type-06 tbody td.language label {
  float: left;
 }
  table.type-06 tbody td.language input {
   margin-top: .3em;
   margin-right: .6em
  }
  table.type-06 tbody td.language label {
   font-size: 100%;
   padding: 0;
  }
 
  table.type-06 tbody .headshot {
   font-family: Georgia, serif;
   font-weight: bold;
   letter-spacing: 0;
   line-height: 1.1em;
  }
   table.type-06 tbody .headshot a:hover, table.type-06 tbody .headshot a:active {
    text-decoration: underline;
   }
    table.type-06 tbody .headshot a:active {
     text-decoration: none;
    }
   
   table.type-06 tbody .headshot .role {
    display: block;
    font-weight: normal;
   }
   
   #col-center table.type-06 tbody .initiatives ul {
    margin: 0;
   }
   
   table#current-openings {
    margin-bottom: 1.6em;
   }
   table#search-results {
    font-size: 90%;
   }
    table#search-results ul {
        margin: 0;
   }
 
/* -------------------------------------------- */
table.type-07 {
	margin-bottom: 1.6em;
	table-layout: fixed;
}
	table.type-07 thead tr.summary td {
		padding-bottom: 1em;
	}
	table.type-07 tbody td {
		text-align: center;
	}
	table.type-07 tbody td.description {
		color: #515151;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 115%;
		font-style: normal;
		text-align: left;
	}
	table.type-07 td.description a.call-to-action, table.type-07 td.description a.call-to-action:visited {
		display: block;
		padding: 1.2em 0 .6em 0;
		text-align: right;
	}
	
	table.type-07 tbody td.objective {
		padding-top: 20%;
	}
	table.type-07 tbody td.approach {
		vertical-align: middle;
	}
	
	table.type-07 tbody .objective em,
	table.type-07 tbody .approach em {
		background-position: 50% 0;
		background-repeat: no-repeat;
		display: block;
		padding-top: 116px;
	}
		table.type-07 tbody .approach em {
			margin-top: -10px;
			padding-top: 44px;
		}
		
		table.type-07 tbody .approach em {
			background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/40-40/default.png");
		}

/* -------------------------------------------- */
table.type-08 {
	background-color: #f8f7f2;
	table-layout: fixed;
}
	table.type-08 thead {
		display: none;
	}
	table.type-08 tbody th, table.type-08 tbody td {
		border-color: #ccc;
		border-style: solid;
		border-width: 1px 0 0 0;
	}
		table.type-08 tbody th {
			padding-right: 1.6em;
			white-space: normal;
		}
		
		table.type-08 tbody tr:first-child th, table.type-08 tbody tr:first-child td {
			border-width: 0;
		}
		table.type-08 tbody th {
			font-family: Georgia, serif;
			font-weight: bold;
			line-height: 1.2em;
		}
		
		table.type-08 tbody th a, table.type-08 tbody th a:visited, table.type-08 tbody th a:hover, table.type-08 tbody th a:active {
			background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/24-24/default.png");
			background-position: 0 .2em;
			color: #515151;
			display: block;
			padding-left: 2.2em;
			padding-bottom: .8em;
		}
			table.type-08 tbody th a:hover, table.type-08 tbody th a:active {
				text-decoration: underline;
			}
				table.type-08 tbody th a:active {
					text-decoration: none;
				}

/* -------------------------------------------- */
th.align-right, td.align-right {
	text-align: right;
}

/* -------------------------------------------- */
tr.alt th, tr.alt td {
	background-color: #f8f8f8;
}
	table.type-04 tr.alt th, table.type-04 tr.alt td {
		background-color: transparent;
	}
	
/* --------------------------------------------

tooltip-type-01 = anchor is top left;
tooltip-type-02 = anchor is top right;
tooltip-type-03 = anchor is bottom left;
tooltip-type-04 = anchor is bottom right;
tooltip-type-05 = anchor is side left top;
tooltip-type-06 = anchor is side right top;

tooltip-type-07 = anchor is side left bottom;
tooltip-type-08 = anchor is side right bottom;

 -------------------------------------------- */
#tooltip {
	position: absolute;
	z-index: 10000;
}

#tooltip table {
	margin-top: 0;
	margin-bottom: 0;
}

	#tooltip th, #tooltip thead th, #tooltip td {
		background-repeat: no-repeat;
		padding-top: 0;
		padding-right: 0;
		padding-bottom: 0;
		padding-left: 0;
	}
	
	#tooltip .content {
		background-color: #fff;
		padding: 1.2em;
	}
	
	#tooltip .arrow {
		position: absolute;
	}
	
	.tooltip-type-01 .arrow,
	.tooltip-type-02 .arrow {
		background-image: url("http://www.fordfoundation.org/Content/_images/tooltips/type-01/arrow.png");
		height: 16px;
		top: -14px;
		width: 14px;
	}
		.tooltip-type-01 .arrow {
			left: 10px;
		}
		.tooltip-type-02 .arrow {
			margin-right: 12px;
			right: 0;
		}
	
	.tooltip-type-03 .arrow,
	.tooltip-type-04 .arrow {
		background-image: url("http://www.fordfoundation.org/Content/_images/tooltips/type-03/arrow.png");
		height: 19px;
		width: 14px;
	}
		.tooltip-type-04 .arrow {
			background-image: url("http://www.fordfoundation.org/Content/_images/tooltips/type-04/arrow.png");
		}
		.tooltip-type-03 .arrow,
		.tooltip-type-04 .arrow {
			bottom: 0;
		}
			.tooltip-type-03 .arrow {
				left: 19px;
			}
			.tooltip-type-04 .arrow {
				right: 0;
				margin-right: 19px;
			}
		
		.tooltip-type-05 .arrow,
		.tooltip-type-07 .arrow {
			background-image: url("http://www.fordfoundation.org/Content/_images/tooltips/type-05/arrow.png");
			height: 15px;
			width: 16px;
		}
		
			.tooltip-type-05 .arrow {
				top: 20px;
			}
			.tooltip-type-07 .arrow,
			.tooltip-type-08 .arrow{
				bottom: 0;
				margin-bottom: 19px;
			}
		.tooltip-type-06 .arrow,
		.tooltip-type-08 .arrow {
			background-image: url("http://www.fordfoundation.org/Content/_images/tooltips/type-06/arrow.png");
			height: 15px;
			right: 0;
			margin-right: -13px;
			width: 20px;
		}
			.tooltip-type-08 .arrow {
				background-image: url("http://www.fordfoundation.org/Content/_images/tooltips/type-08/arrow.png");
			}
		
		.tooltip-type-06 .arrow {
			top: 20px;
		}
		
		#tooltip.tooltip-type-03 table,
		#tooltip.tooltip-type-04 table {
			margin-bottom: 12px;
		}
			#tooltip.tooltip-type-04 table {
				/*width: 300px;*/
			}
			#tooltip.tooltip-type-05 table,
			#tooltip.tooltip-type-07 table {
				margin-left: 14px;
			}
	
	
	#tooltip .top-right,
	#tooltip .bottom-right {
		width: 7px;
	}
	#tooltip .bottom-right,
	#tooltip .bottom-left {
		height: 7px;
	}
	
	#tooltip .top-left {
		background-image: url("http://www.fordfoundation.org/Content/_images/tooltips/type-01/top-left.png");
		height: 2px;
	}
	#tooltip .top-right {
		background-image: url("http://www.fordfoundation.org/Content/_images/tooltips/type-01/top-right.png");
	}
		#tooltip.tooltip-type-06 .top-right {
			background-image: url("http://www.fordfoundation.org/Content/_images/tooltips/type-06/top-right.png");
		}
	#tooltip .bottom-right {
		background-image: url("http://www.fordfoundation.org/Content/_images/tooltips/type-01/bottom-right.png");
	}
	#tooltip .bottom-left {
		background-image: url("http://www.fordfoundation.org/Content/_images/tooltips/type-01/bottom-left.png");
	}
		#tooltip.tooltip-type-03 .bottom-left {
			background-image: url("http://www.fordfoundation.org/Content/_images/tooltips/type-03/bottom-left.png");
		}
		
	#tooltip .middle-left {
		background-image: url("http://www.fordfoundation.org/Content/_images/tooltips/type-01/middle-left.png");
		width: 2px;
	}